builddir = /build
pkgbuild_sha256sum = 1488e1009ffaa956e02173bf0cf77e0486fb477009c4e041d4ef50eac48d0c76
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-3
installed = adwaita-icon-theme-3.24.0-1
installed = archlinux-keyring-20170320-1
installed = aspell-0.60.6.1-5
installed = at-spi2-atk-2.24.0-1
installed = at-spi2-core-2.24.0-1
installed = atk-2.24.0-2
installed = attr-2.4.47-2
installed = autoconf-2.69-4
installed = automake-1.15-2
installed = avahi-0.6.32-3
installed = bash-4.4.012-2
installed = binutils-2.28.0-2
installed = bison-3.0.4-2
installed = boost-1.63.0-1
installed = boost-libs-1.63.0-1
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.30.1-1
installed = ca-certificates-utils-20170307-1
installed = cairo-1.14.8-1
installed = cmake-3.7.2-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.27-1
installed = cracklib-2.9.6-1
installed = curl-7.53.1-2
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.16-2
installed = dbus-glib-0.108-1
installed = dconf-0.26.0+1+g701d19d-1
installed = desktop-file-utils-0.23-1
installed = diffutils-3.5-1
installed = docbook-xml-4.5-6
installed = docbook-xsl-1.79.1-2
installed = e2fsprogs-1.43.4-1
installed = enchant-1.6.1-1
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = file-5.30-1
installed = filesystem-2017.03-2
installed = findutils-4.6.0-2
installed = fixesproto-5.0+9+g4292ec1-1
installed = flex-2.6.3-2
installed = fontconfig-2.12.1-4
installed = freetype2-2.7.1-1
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-6.3.1-2
installed = gcc-libs-6.3.1-2
installed = gcr-3.20.0+45+g4708f35-1
installed = gdbm-1.13-1
installed = gdk-pixbuf2-2.36.6-2
installed = geoclue2-2.4.5-1
installed = geocode-glib-3.23.90-1
installed = gettext-0.19.8.1-2
installed = giflib-5.1.4-1
installed = git-2.12.2-3
installed = glib-networking-2.50.0-2
installed = glib2-2.52.0-1
installed = glib2-docs-2.52.0-1
installed = glibc-2.25-1
installed = gmp-6.1.2-1
installed = gnome-online-accounts-3.24.0+6+g8108ad4c-1
installed = gnupg-2.1.20-1
installed = gnutls-3.5.11-1
installed = gobject-introspection-1.52.0-1
installed = gobject-introspection-runtime-1.52.0-1
installed = gperf-3.1-1
installed = gpgme-1.9.0-1
installed = graphite-1:1.3.9-1
installed = grep-3.0-1
installed = groff-1.22.3-7
installed = gsettings-desktop-schemas-3.24.0-1
installed = gst-plugins-base-libs-1.10.4-1
installed = gstreamer-1.10.4-1
installed = gtk-doc-1.25+33+g567353f-1
installed = gtk-update-icon-cache-3.22.11-1
installed = gtk3-3.22.11-1
installed = guile-2.2.0-1
installed = gzip-1.8-2
installed = harfbuzz-1.4.5-1
installed = harfbuzz-icu-1.4.5-1
installed = hicolor-icon-theme-0.15-1
installed = hspell-1.3-1
installed = hunspell-1.5.4-1
installed = hyphen-2.8.8-1
installed = iana-etc-20170224-1
installed = icu-58.2-1
installed = inputproto-2.3.2-1
installed = intltool-0.51.0-2
installed = jasper-2.0.12-1
installed = json-glib-1.2.8-1
installed = jsoncpp-1.8.0-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.10-1
installed = krb5-1.15-1
installed = less-487-1
installed = libarchive-3.3.1-5
installed = libassuan-2.4.3-1
installed = libatomic_ops-7.4.4-1
installed = libcap-2.25-1
installed = libcroco-0.6.11+13+g86e8e22-1
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-2
installed = libdrm-2.4.79-1
installed = libedit-20170329_3.1-1
installed = libelf-0.168-1
installed = libepoxy-1.4.1-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.7.6-1
installed = libgdata-0.17.7-1
installed = libglvnd-0.2.999+g4ba53457-2
installed = libgpg-error-1.27-1
installed = libgweather-3.24.0-1
installed = libical-2.0.0-2
installed = libice-1.0.9-1
installed = libidn-1.33-1
installed = libjpeg-turbo-1.5.1-1
installed = libksba-1.3.4-2
installed = libldap-2.4.44-4
installed = libmm-glib-1.6.4-2
installed = libmpc-1.0.3-2
installed = libnotify-0.7.7-1
installed = liboauth-1.0.3+9+g11e9461-2
installed = libomxil-bellagio-0.9.3-1
installed = libpciaccess-0.13.5-1
installed = libpng-1.6.29-1
installed = libproxy-0.4.13-2
installed = libpsl-0.17.0-1
installed = librsvg-2:2.40.16-1
installed = libsasl-2.1.26-11
installed = libsecret-0.18.5+14+g9980655-1
installed = libsm-1.2.2-2
installed = libsoup-2.57.1+29+g5b6d632a-2
installed = libssh2-1.8.0-2
installed = libsystemd-233-3
installed = libtasn1-4.10-1
installed = libthai-0.1.26-1
installed = libtiff-4.0.7-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-7
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.7-1
installed = libunwind-1.1-3
installed = libutil-linux-2.29.2-2
installed = libuv-1.11.0-1
installed = libvoikko-4.1-1
installed = libwebp-0.5.2-1
installed = libx11-1.6.5-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxft-2.3.2-1
installed = libxi-1.7.9-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.7.1-1
installed = libxml2-2.9.4+12+ge905f081-5
installed = libxrandr-1.5.1-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.29+42+gac341cbd-1
installed = libxt-1.1.5-1
installed = libxtst-1.2.3-1
installed = libxv-1.0.11-1
installed = libxxf86vm-1.1.4-1
installed = linux-api-headers-4.10.1-1
installed = llvm-libs-4.0.0-1
installed = lz4-1:1.7.5-1
installed = lzo-2.10-1
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = mesa-17.0.3-2
installed = mpfr-3.1.5.p2-1
installed = ncurses-6.0+20170401-1
installed = nettle-3.3-1
installed = npth-1.3-1
installed = nspr-4.13.1-1
installed = nss-3.30.1-1
installed = openssl-1.1.0.e-1
installed = orc-0.4.26-2
installed = p11-kit-0.23.5-1
installed = pacman-5.0.1-5
installed = pacman-mirrorlist-20170316-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = pango-1.40.4-1
installed = patch-2.7.5-1
installed = pcre-8.40-1
installed = perl-5.24.1-1
installed = perl-error-0.17024-1
installed = perl-xml-parser-2.44-3
installed = pinentry-1.0.0-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.1-2
installed = python-3.6.1-1
installed = python-appdirs-1.4.3-1
installed = python-beaker-1.8.1-2
installed = python-mako-1.0.6-2
installed = python-markupsafe-1.0-1
installed = python-packaging-16.8-2
installed = python-pyparsing-2.2.0-1
installed = python-setuptools-1:34.4.1-1
installed = python-six-1.10.0-3
installed = python2-2.7.13-2
installed = randrproto-1.5.0-1
installed = readline-7.0.003-1
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = rest-0.8.0-2
installed = sed-4.4-1
installed = shadow-4.4-3
installed = shared-mime-info-1.8-1
installed = source-highlight-3.1.8-11
installed = sqlite-3.18.0-1
installed = sudo-1.8.19.p2-1
installed = tar-1.29-2
installed = telepathy-glib-0.24.1-1
installed = texinfo-6.3-1
installed = tzdata-2017b-1
installed = util-linux-2.29.2-2
installed = vala-0.36.1-1
installed = videoproto-2.3.3-1
installed = wayland-1.13.0-1
installed = wayland-protocols-1.7-1
installed = webkit2gtk-2.16.1-1
installed = which-2.21-2
installed = xcb-proto-1.12-3
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.20-1
installed = xproto-7.0.31-1
installed = xz-5.2.3-1
installed = zlib-1:1.2.11-1
